body {
    max-width: 1150px;
}

.fades-out {
    opacity: 0;
    animation-delay: 1s;
    animation-name: fadeOut;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
}

.arrow-container {
    margin-top: -80px;
    height: 80px;
}

@keyframes fadeOut {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
